Imports
Cancel a staged import and drop its rows. 409 when not staged. Honours Idempotency-Key. (scope: imports:write)
POST
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
id*stringImport job id
Format
uuidOK
application/json- response
data*error*nullcurl -X POST "https://example.com/imports/497f6eca-6276-4993-bfeb-53cbbbba6f08/cancel"{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "entity": "string", "preset": "string", "filename": "string", "source": "string", "status": "running", "total_rows": 0, "imported_count": 0, "updated_count": 0, "skipped_count": 0, "error_count": 0, "preview": { "news": 0, "updates": 0, "skips": 0, "errors": 0 }, "reverted_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "finished_at": "2019-08-24T14:15:22Z" }, "error": null}